/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: Bobby Donathan
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


@import url('https://fonts.googleapis.com/css?family=Oswald:700');
	
		/* AGE VERIFY */
		#AVoverlay { display:none!important; }
		
		#AVcover { 
			width: 100%; 
			height: 100%; 
			position: fixed !important; 
			left: 0px !important; 
			top: 0px !important; 
			z-index: 99999; 
			border: 0px; 
			background:url('21-Login-BG-red.jpg') no-repeat top center;
			/*background-color: #282725; */
			display: block; 
			background-size:cover;
		}
	
		#AVcontentBox {
			position: fixed; 
			left: 50%; 
			top: 80px; 
			margin-left: -200px; 
			width: 400px; 
			z-index: 100001; 
			text-align: center; 
			color: #ffffff; 
			font-size: 38px; 
			font-family: 'Oswald' ; 
			font-weight: 700!important; 
			letter-spacing: 0px !important; 
			text-transform: uppercase!important; 
			padding-top: 190px; 
			line-height: 1.2; 
			height: 450px !important; 
			background: url('21-Login-logo.png') no-repeat center 5px;
			/*background:#016aab url('age-verify-logo.png') no-repeat center 20px;*/
		}
	
		#AVcontentBox .stripe{ width:100%; height:1px; display:block; position:absolute; left:0px; }
		#AVcontentBox .stripe-3{bottom:20px;}
		#AVcontentBox .stripe-2{bottom:25px;}
		#AVcontentBox .stripe-1{bottom:30px;}
		
		#avLink{position: fixed;
		cursor: pointer;
		left: 50%;
		margin-left: 0px;
		top: 380px;
		height: 60px !important;
		width: 120px !important;
		color:#ed6062;
		padding: 0px !important;
		font-family: 'Raleway';
		font-size:24px;
		font-weight:bold;
		text-transform:uppercase;
		background-image: none !important;
		border: 1px solid rgb(255, 255, 255) !important;
		border-top-left-radius: 0px !important;
		border-top-right-radius: 0px !important;
		border-bottom-right-radius: 0px !important;
		border-bottom-left-radius: 0px !important;
		outline: none !important;
		box-shadow: none !important;
		z-index: 100004;
		-webkit-appearance: none !important;
		background-color:#fff;
		}
		
		#AVenterLink{position: fixed;
		cursor: pointer;
		left: 50%;
		margin-left: -125px;
		top: 380px;
		height: 60px !important;
		width: 120px !important;
		color:#ed6062;
		text-transform:uppercase;
		padding: 0px !important;
		font-family:'Raleway';
		font-size:24px;
		font-weight:bold;
		background-image: none !important;
		border: 1px solid rgb(255, 255, 255) !important;
		border-top-left-radius: 0px !important;
		border-top-right-radius: 0px !important;
		border-bottom-right-radius: 0px !important;
		border-bottom-left-radius: 0px !important;
		outline: none !important;
		box-shadow: none !important;
		-webkit-appearance: none !important;
		z-index: 100002;
		background-color:#FFF;
		}
		
		#avLink:hover, #AVenterLink:hover{background-color:#D3D3D3;}
		
		#legal-age {
			font-family:'Raleway';
			font-size:16px;
			text-transform:none!important;
			font-weight:400;
		} 
		
		.taseav-age-verify {
		    color: #ffffff;
		    background-color: #000000;
		}

/* .top-menu-social-icons {padding-right: 4px!important; color: white;} */
/* @media screen and (max-width: 640px) { .top-menu-social-icons { display:none !important;}} */



.top-menu-social-icons { display:none !important; }

/*@media screen and (max-width: 785px) { #social { display:none !important;}}
#social {
	position: fixed;
	top: 75px;
	right: 8%;
	z-index: 1001 !important;
}*/
#social {
	display:none !important;
}

.wpgmza_sl_query_div{display:inline-block!important; vertical-align:top; margin-right:20px; margin-top:10px;}
#wpgmza_input_from_1{height:30px!important;}
#wpgmza_input_to_1{height:30px!important;}
#wpgmza_dir_type_1{background-color: rgba(0, 0, 0, .175)!Important; height:28px; border-radius: 0px 0px 0px 0px;
-moz-border-radius: 0px 0px 0px 0px;
-webkit-border-radius: 0px 0px 0px 0px;-webkit-appearance: none;vertical-align: top;}

.wpgmza_sl_query_div input{height:30px!important;}
.wpgmza_sl_radius_div{display:inline-block!important; vertical-align:top; }
.wpgmza_sl_radius_div select{background-color: rgba(0, 0, 0, .175)!Important; height:28px; border-radius: 0px 0px 0px 0px;
-moz-border-radius: 0px 0px 0px 0px;
-webkit-border-radius: 0px 0px 0px 0px;-webkit-appearance: none;vertical-align: top;}

.wpgmza_sl_search_button_div, .wpgmza_sl_reset_button_div{display:inline-block; vertical-align:top; margin-top:10px;}
.wpgmza_sl_main_div input[type="button"]{cursor:pointer;background-color: #ddd9cd;color: #282725;font-family: Raleway, Arial, Helvetica, sans-serif;
font-weight: 600;letter-spacing: 4px;padding: 0px 20px;font-size: 12px;text-transform: uppercase;
border:none;
line-height: 29px; margin:0px;vertical-align: top;}
.wpgmza_sl_main_div input[type="button"]:hover{background-color:#282725;color: #ddd9cd;}

.wpgmaps_get_directions {cursor:pointer;background-color: #ddd9cd;color: #282725;font-family: Raleway, Arial, Helvetica, sans-serif;
font-weight: 600;letter-spacing: 4px;padding: 0px 20px;font-size: 12px;text-transform: uppercase;
border:none;
line-height: 29px; margin:0px;vertical-align: top;}

.wpgmza_map{margin-bottom:20px;}

.wpgmza_basic_row{display:inline-block !important; vertical-align:top; width:33%; padding: 10px!important; border:none!important;}
.wpgmza-content-address-holder a{color:#007dc3; font-size:18px;line-height:1.4 !Important;}
.wpgmza-content-address-holder a:hover{color:#ddd9cd;}
.wpgmza-basic-listing-image-holder{display:none;}
.wpgmza-content-address-holder{width:100%!important; float:none!important;}
.wpgmza-content-address-holder p{margin-bottom:0px!important; padding-left:15px;line-height:1.4 !Important;}
.wpgmza-content-address-holder p strong{line-height:1.4 !Important;}
.wpgmza-address{margin-top:0px!important;line-height: 1.4;}
.wpgmza-desc a.wpgmza_gd{display:none;}

@media only screen and ( max-width:800px )  {
    .wpgmza_basic_row{width:100%;}
    .wpgmza_sl_radius_div, .wpgmza_sl_query_div{display:block!important; width:100%;}
   .wpgmza_sl_search_button_div, .wpgmza_sl_reset_button_div{width:49%!important;}
 .wpgmza_sl_search_button_div input[type="button"], .wpgmza_sl_reset_button_div input[type="button"]{width:100%!important;}
}